#aipp {
	float: right;
	margin-top: 10px;
	margin-left: 5px
}

#aipp img {
	height:90px;
	margin-top: 9px;
}

#aipp-home {
	float: right;
	margin-left: 5px;
        margin-top: -10px;
}

#aipp-home img {
	height: 60px;

}

#phone {
	top: 124px;
	right: 100px;
}

div.et_pt_thumb {
	display: none;
}